body {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	padding-left:5px;
}

.counter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.construction_header {color: #FF0000}

.bodytext {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	padding-left:5px;
}

.under_construction {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#FF0000;
}

.sidemenu_large {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #04178C;
}
.sidemenu_small {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
}
.topmenu {
	font-family: "Arial Black";
	font-size: 11px;
	color:#FEFCFC;
}

.topmenu A:link          {COLOR: #FEFCFC; TEXT-DECORATION: none}
.topmenu A:active        {COLOR: #FEFCFC; TEXT-DECORATION: none}
.topmenu A:visited       {COLOR: #FEFCFC; TEXT-DECORATION: none}
.topmenu A:hover         {COLOR: #FFCC00; TEXT-DECORATION: none}

.sidemenu_small A:link          {COLOR: #696969; TEXT-DECORATION: none}
.sidemenu_small A:active        {COLOR: #696969; TEXT-DECORATION: none}
.sidemenu_small A:visited       {COLOR: #696969; TEXT-DECORATION: none}
.sidemenu_small A:hover         {COLOR: #FF0000; TEXT-DECORATION: none}

.sidemenu_large A:link          {font-size: 18px; font-family: Arial, Helvetica, sans-serif; COLOR: #04178C; TEXT-DECORATION: none}
.sidemenu_large A:active        {font-size: 18px; font-family: Arial, Helvetica, sans-serif; COLOR: #04178C; TEXT-DECORATION: none}
.sidemenu_large A:visited       {font-size: 18px; font-family: Arial, Helvetica, sans-serif; COLOR: #04178C; TEXT-DECORATION: none}
.sidemenu_large A:hover         {font-size: 18px; font-family: Arial, Helvetica, sans-serif; COLOR: #FFCC00; TEXT-DECORATION: none}